aceptar	=	Akceptovať
tipo	=	Typ
abrir	=	OPEN
salir	=	Vystúpiť
crear	=	Vytvoriť
cerrar	=	Zavrieť
tamano	=	Veľkosť
cancelar	=	Zrušiť
renombrar1	=	RENAME
renombrar	=	Premenovať
compartir	=	SHARE
ubicacion	=	Umiestnenie
guardar	=	Save
refrescar	=	Osviežiť
propiedades	=	VLASTNOSTI
color-boton	=	Color Button
color-fondo	=	Farba pozadia
crear-archivo	=	Vytvorenie súboru:
crear-carpeta	=	Vytvorenie zložky:
configuracion	=	Konfigurácia
eliminar-carpeta	=	Zmazať zložku
color-encabezado	=	Header Color
renombrar-archivo	=	Premenovať súbor
carpeta-eliminada	=	Deleted zložka
ultima-modificacion	=	Posledná zmena
propiedades-del-archivo	=	Vlastnosti súboru
archivo-creado	=	Súbor bol vytvorený
copia-exitosa	=	Copy úspešne vykonaná
carpeta-sido-creada	=	Zložka bola vytvorená
archivo-sido-borrado	=	Súbor bol zmazaný
archivo-movido-exitosamente	=	Úspešne som presťahoval súbor
archivo-sido-eliminado	=	Súbor bol zmazaný
confirma-borrado-archivo	=	Potvrdiť odstránenie súboru
archivo-guardado-correctamente	=	Súbor bol úspešne uložený.
seguro-borrar-archivo	=	Uistite sa, zmazať súbor?
archivo-renombrado-satisfactoriamente	=	Súbor bol úspešne premenovaný
error-tu-SDCARD	=	Problém nájsť súbor na sdcard.
existencia-carpeta	=	Nie je možné vytvoriť priečinok, pretože o existencii tohto alebo oprávnenia aplikácie
existencia-archivo	=	Nemožno vytvoriť súbor z dôvodu existencie tohto alebo oprávnenia aplikácie
remplazar-archivo-existente	=	Chcete nahradiť existujúci súbor?
